/// <reference types="react" />
declare type TInput = {
    required?: boolean;
    clearInput?: boolean;
};
export declare const InputWrapperDiv: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<Pick<any, string | number | symbol> & import("react").RefAttributes<HTMLDivElement>>, any, TInput, never>;
export declare const LabelText: import("styled-components").StyledComponent<import("react").FC<import("../../../types").IBoxProps>, any, {}, never>;
export {};
